@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);




#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__section {
  background: #ffffff;
}
#menu-0 .mbr-navbar__hamburger {
  color: #252525;
}
#menu-0 .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
#msg-box3-6 .mbr-header .mbr-header__text {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 21px;
}
#msg-box3-6 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-6 .mbr-header .mbr-header__text DIV {
  text-align: center;
}
#features1-3 P {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
#features1-3 .mbr-section__col .mbr-header__text {
  font-family: 'Open Sans', sans-serif;
}

#menu-7 .mbr-brand__name {
  font-size: 16px;
}
#menu-7.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-7 .mbr-navbar__section {
  background: #ffffff;
}
#menu-7 .mbr-navbar__hamburger {
  color: #252525;
}
#menu-7 .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
#testimonials1-9 .mbr-reviews__text {
  color: #252525;
}

#menu-c .mbr-brand__name {
  font-size: 16px;
}
#menu-c.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-c .mbr-navbar__section {
  background: #ffffff;
}
#menu-c .mbr-navbar__hamburger {
  color: #252525;
}
#menu-c .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
#content5-f .mbr-header .mbr-header__text {
  text-align: center;
  color: #000000;
}
#content5-f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-article {
  color: #fff;
}

#menu-h .mbr-brand__name {
  font-size: 16px;
}
#menu-h.mbr-navbar--stuck .mbr-navbar__section {
  background: #ffffff;
}
#menu-h .mbr-navbar__section {
  background: #ffffff;
}
#menu-h .mbr-navbar__hamburger {
  color: #252525;
}
#menu-h .mbr-navbar__items a {
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
}
